@charset "UTF-8";

.btnT01.btn-officer {
	padding: 5px 48px 6px 10px;
}
_:-ms-lang(x)::-ms-backdrop, .btnT01.btn-officer {
	padding: 8px 48px 3px 10px;
}


@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
	.dateBlock01 dl:nth-of-type(1) > dt {
		padding-top: 11px!important;
	}
}